Cyberduck Mountain Duck CLI

#2402 closed defect (duplicate)

upgrade

Reported by: dcorbett182@… Owned by: dkocher
Priority: highest Milestone: 3.0.3
Component: core Version: 3.0.2
Severity: critical Keywords:
Cc: Architecture:
Platform:

Description

I received an upgrade notification this morning, so upgraded, and it keeps disconnecting! So I have to keep quitting and opening new connections. Not impressed! Can I have the old version back???????

Change History (9)

comment:1 Changed on Aug 11, 2008 at 12:37:42 PM by dkocher

Please post the error message and the transcript from View → Log Drawer. Can you find any related output in the console.log (/Applications/Utilities/Console.app)?

comment:2 Changed on Aug 11, 2008 at 12:38:10 PM by dkocher

Previous releases can be found at http://cyberduck.ch/changelog.

comment:3 Changed on Aug 12, 2008 at 3:57:02 AM by mrfisma@…

I also accepted the new version, and then can no longer see the files on my website. What used to be a ton of sub-directores and html files in the www directory of my site, now just shows a single file (appears to be an allies by the arrow on it) named www. Did a synchronize, but still no files. Went back to the previous version and there they are. I'm not getting any error messages to so I don't know what info to provide to help trouble shoot it.

comment:4 Changed on Aug 13, 2008 at 2:10:00 PM by paul@…

I am having the same issue, very unstable crashing regularly or have to restart.

comment:6 Changed on Aug 13, 2008 at 2:19:26 PM by anonymous

Process: Cyberduck [444] Path: /Applications/Cyberduck.app/Contents/MacOS/Cyberduck Identifier: ch.sudo.cyberduck Version: 2.8.3 (3437) (3437) Code Type: X86 (Native) Parent Process: launchd [167]

Date/Time: 2008-08-13 10:17:47.190 -0400 OS Version: Mac OS X 10.5.4 (9E17) Report Version: 6

Exception Type: EXC_BAD_ACCESS (SIGSEGV) Exception Codes: KERN_INVALID_ADDRESS at 0x00000000c7205aef Crashed Thread: 0

Application Specific Information:

Java information:

Version: Java HotSpot(TM) Client VM (1.5.0_13-119 mixed mode, sharing) Virtual Machine version: Java HotSpot(TM) Client VM (1.5.0_13-119) for macosx-x86, built on Sep 28 2007 23:59:21 by root with gcc 4.0.1 (Apple Inc. build 5465) Exception type: Bus Error (0xa) at pc=0x94ccf6e8

Current thread (0x01a01310): JavaThread "main" [_thread_in_native, id=-1607589984] Stack: [0xbf800000,0xc0000000) Java frames: (J=compiled Java code, j=interpreted, Vv=VM code) j com.apple.cocoa.application.NSApplication.sendEvent(Lcom/apple/cocoa/application/NSEvent;)V+0 J ch.cyberduck.ui.cocoa.CDMainApplication.sendEvent(Lcom/apple/cocoa/application/NSEvent;)V v ~StubRoutines::call_stub Java Threads: ( => current thread )

0x01a1c3e0 JavaThread "Timer-0" [_thread_blocked, id=9728512] 0x01a1b730 JavaThread "Thread-5" [_thread_in_native, id=-1333301248] 0x01a16f90 JavaThread "Thread-4" [_thread_in_native, id=9424896] 0x01a16cd0 JavaThread "Thread-3" [_thread_in_native, id=9421312] 0x01a165e0 JavaThread "Thread-2" [_thread_in_native, id=9417728] 0x01a16090 JavaThread "Thread-1" [_thread_in_native, id=9414144] 0x01a0b890 JavaThread "Thread-0" daemon [_thread_in_native, id=-1337421824] 0x01a08f00 JavaThread "Low Memory Detector" daemon [_thread_blocked, id=8524288] 0x01a084d0 JavaThread "CompilerThread0" daemon [_thread_blocked, id=8520704] 0x01a07fd0 JavaThread "Signal Dispatcher" daemon [_thread_blocked, id=8517120] 0x01a07800 JavaThread "Finalizer" daemon [_thread_blocked, id=8509952] 0x01a07420 JavaThread "Reference Handler" daemon [_thread_blocked, id=8503808]

=>0x01a01310 JavaThread "main" [_thread_in_native, id=-1607589984] Other Threads:

0x01a06b70 VMThread [id=8500224] 0x01a0a7b0 WatcherThread [id=8527872]

VM state:not at safepoint (normal execution) VM Mutex/Monitor currently owned by a thread: None

Heap

def new generation total 576K, used 218K [0x25580000, 0x25620000, 0x25a60000)

eden space 512K, 38% used [0x25580000, 0x255b0c60, 0x25600000) from space 64K, 35% used [0x25600000, 0x25605bf0, 0x25610000) to space 64K, 0% used [0x25610000, 0x25610000, 0x25620000)

tenured generation total 2276K, used 2219K [0x25a60000, 0x25c99000, 0x29580000)

the space 2276K, 97% used [0x25a60000, 0x25c8ade8, 0x25c8ae00, 0x25c99000)

compacting perm gen total 8192K, used 6483K [0x29580000, 0x29d80000, 0x2d580000)

the space 8192K, 79% used [0x29580000, 0x29bd4fb0, 0x29bd5000, 0x29d80000)

ro space 8192K, 63% used [0x2d580000, 0x2da96c48, 0x2da96e00, 0x2dd80000) rw space 12288K, 43% used [0x2dd80000, 0x2e2af088, 0x2e2af200, 0x2e980000)

Virtual Machine arguments:

Java command: <unknown> launcher type: generic

Thread 0 Crashed: 0 libobjc.A.dylib 0x94ccf6e8 objc_msgSend + 24 1 com.apple.AppKit 0x918d10c1 -[NSTableView _userSelectRowIndexes:withNewSelectedRow:] + 45 2 com.apple.AppKit 0x918d108c -[NSTableView _userSelectSingleRow:] + 78 3 com.apple.AppKit 0x918cec9c -[NSTableView mouseDown:] + 3575 4 com.apple.AppKit 0x9188688b -[NSWindow sendEvent:] + 5381 5 com.apple.AppKit 0x91853431 -[NSApplication sendEvent:] + 2941 6 libAppKitJava.B.dylib 0x50c0a60e Java_com_apple_cocoa_application_NSApplication_sendEvent + 230 7 ??? 0x03d859b1 0 + 64510385 8 ??? 0x03eb96b4 0 + 65771188 9 ??? 0x03d7d227 0 + 64475687 10 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 11 libjvm.dylib 0x004d2356 0x3b9000 + 1151830 12 libjvm.dylib 0x0045c68c 0x3b9000 + 669324 13 libjvm.dylib 0x005c973b JNI_CreateJavaVM_Impl + 106747 14 libObjCJava.A.dylib 0x53d06c6d JAVAMethodInvoke + 173 15 libObjCJava.A.dylib 0x53d070cd JAVAMethodInvokeVoid + 69 16 libObjCJava.A.dylib 0x53d0dd03 _NSInvokeJavaMethod + 1415 17 libObjCJava.A.dylib 0x53d09591 _BRIDGEMethodImp + 181 18 com.apple.AppKit 0x917b0e27 -[NSApplication run] + 847 19 com.apple.AppKit 0x9177e030 NSApplicationMain + 574 20 ch.sudo.cyberduck 0x000023a4 _start + 210 21 ch.sudo.cyberduck 0x000022d1 start + 41

Thread 1: 0 libSystem.B.dylib 0x9144f4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x91456c9c mach_msg + 72 2 libSystem.B.dylib 0x914c4f67 mach_msg_server + 491 3 libjvm.dylib 0x003c7ed5 0x3b9000 + 61141 4 libjvm.dylib 0x003c7c95 0x3b9000 + 60565 5 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 6 libSystem.B.dylib 0x914cbfef _pthread_body + 27

Thread 2: 0 libSystem.B.dylib 0x9144f4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x91456c9c mach_msg + 72 2 libjvm.dylib 0x004d1563 0x3b9000 + 1148259 3 libjvm.dylib 0x004d13fc 0x3b9000 + 1147900 4 libjvm.dylib 0x004161ed 0x3b9000 + 381421 5 libjvm.dylib 0x00415d57 0x3b9000 + 380247 6 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 7 libSystem.B.dylib 0x914cbfef _pthread_body + 27

Thread 3: 0 libSystem.B.dylib 0x9144f4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x91456c9c mach_msg + 72 2 libjvm.dylib 0x004d161a 0x3b9000 + 1148442 3 libjvm.dylib 0x0041728a 0x3b9000 + 385674 4 libjvm.dylib 0x00416875 0x3b9000 + 383093 5 libjvm.dylib 0x005f8201 JVM_MonitorWait + 465 6 ??? 0x03d859b1 0 + 64510385 7 ??? 0x03d7f9d3 0 + 64485843 8 ??? 0x03d7f9d3 0 + 64485843 9 ??? 0x03d7d227 0 + 64475687 10 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 11 libjvm.dylib 0x00416763 0x3b9000 + 382819 12 libjvm.dylib 0x00416655 0x3b9000 + 382549 13 libjvm.dylib 0x00416595 0x3b9000 + 382357 14 libjvm.dylib 0x004164b8 0x3b9000 + 382136 15 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 16 libSystem.B.dylib 0x914cbfef _pthread_body + 27

Thread 4: 0 libSystem.B.dylib 0x9144f4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x91456c9c mach_msg + 72 2 libjvm.dylib 0x004d161a 0x3b9000 + 1148442 3 libjvm.dylib 0x0041728a 0x3b9000 + 385674 4 libjvm.dylib 0x00416875 0x3b9000 + 383093 5 libjvm.dylib 0x005f8201 JVM_MonitorWait + 465 6 ??? 0x03d859b1 0 + 64510385 7 ??? 0x03eaa284 0 + 65708676 8 ??? 0x03eaa04c 0 + 65708108 9 ??? 0x03df1dc0 0 + 64953792 10 ??? 0x03d7faaa 0 + 64486058 11 ??? 0x03d7d227 0 + 64475687 12 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 13 libjvm.dylib 0x00416763 0x3b9000 + 382819 14 libjvm.dylib 0x00416655 0x3b9000 + 382549 15 libjvm.dylib 0x00416595 0x3b9000 + 382357 16 libjvm.dylib 0x004164b8 0x3b9000 + 382136 17 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 18 libSystem.B.dylib 0x914cbfef _pthread_body + 27

Thread 5: 0 libSystem.B.dylib 0x9144f4e2 semaphore_wait_trap + 10 1 libjvm.dylib 0x004179ae 0x3b9000 + 387502 2 libjvm.dylib 0x00417695 0x3b9000 + 386709 3 libjvm.dylib 0x004164b8 0x3b9000 + 382136 4 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 5 libSystem.B.dylib 0x914cbfef _pthread_body + 27

Thread 6: 0 libSystem.B.dylib 0x9144f4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x91456c9c mach_msg + 72 2 libjvm.dylib 0x004d161a 0x3b9000 + 1148442 3 libjvm.dylib 0x004d12b9 0x3b9000 + 1147577 4 libjvm.dylib 0x00417fdb 0x3b9000 + 389083 5 libjvm.dylib 0x00417cb8 0x3b9000 + 388280 6 libjvm.dylib 0x004164b8 0x3b9000 + 382136 7 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 8 libSystem.B.dylib 0x914cbfef _pthread_body + 27

Thread 7: 0 libSystem.B.dylib 0x9144f4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x91456c9c mach_msg + 72 2 libjvm.dylib 0x004d161a 0x3b9000 + 1148442 3 libjvm.dylib 0x004d13fc 0x3b9000 + 1147900 4 libjvm.dylib 0x004180f0 0x3b9000 + 389360 5 libjvm.dylib 0x004164b8 0x3b9000 + 382136 6 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 7 libSystem.B.dylib 0x914cbfef _pthread_body + 27

Thread 8: 0 libSystem.B.dylib 0x9144f4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x91456c9c mach_msg + 72 2 libjvm.dylib 0x004d1563 0x3b9000 + 1148259 3 libjvm.dylib 0x0041890f 0x3b9000 + 391439 4 libjvm.dylib 0x0041845a 0x3b9000 + 390234 5 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 6 libSystem.B.dylib 0x914cbfef _pthread_body + 27

Thread 9: 0 libSystem.B.dylib 0x9149f5e2 select$DARWIN_EXTSN + 10 1 libSystem.B.dylib 0x914806f5 _pthread_start + 321 2 libSystem.B.dylib 0x914805b2 thread_start + 34

Thread 10: 0 libSystem.B.dylib 0x9145668e semwait_signal + 10 1 libSystem.B.dylib 0x9148136d pthread_cond_wait$UNIX2003 + 73 2 com.apple.QuartzCore 0x93457e51 fe_fragment_thread + 54 3 libSystem.B.dylib 0x914806f5 _pthread_start + 321 4 libSystem.B.dylib 0x914805b2 thread_start + 34

Thread 11: 0 libSystem.B.dylib 0x9149f5e2 select$DARWIN_EXTSN + 10 1 ??? 0x03d859b1 0 + 64510385 2 ??? 0x03d7fa7f 0 + 64486015 3 ??? 0x03d7fcd9 0 + 64486617 4 ??? 0x03d7d227 0 + 64475687 5 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 6 libjvm.dylib 0x00416763 0x3b9000 + 382819 7 libjvm.dylib 0x00416655 0x3b9000 + 382549 8 libjvm.dylib 0x00416595 0x3b9000 + 382357 9 libjvm.dylib 0x004164b8 0x3b9000 + 382136 10 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 11 libSystem.B.dylib 0x914cbfef _pthread_body + 27

Thread 12: 0 libSystem.B.dylib 0x9149f5e2 select$DARWIN_EXTSN + 10 1 ??? 0x03d859b1 0 + 64510385 2 ??? 0x03d7fa7f 0 + 64486015 3 ??? 0x03d7fcd9 0 + 64486617 4 ??? 0x03d7d227 0 + 64475687 5 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 6 libjvm.dylib 0x00416763 0x3b9000 + 382819 7 libjvm.dylib 0x00416655 0x3b9000 + 382549 8 libjvm.dylib 0x00416595 0x3b9000 + 382357 9 libjvm.dylib 0x004164b8 0x3b9000 + 382136 10 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 11 libSystem.B.dylib 0x914cbfef _pthread_body + 27

Thread 13: 0 libSystem.B.dylib 0x9149f5e2 select$DARWIN_EXTSN + 10 1 ??? 0x03d859b1 0 + 64510385 2 ??? 0x03d7fa7f 0 + 64486015 3 ??? 0x03d7fcd9 0 + 64486617 4 ??? 0x03d7d227 0 + 64475687 5 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 6 libjvm.dylib 0x00416763 0x3b9000 + 382819 7 libjvm.dylib 0x00416655 0x3b9000 + 382549 8 libjvm.dylib 0x00416595 0x3b9000 + 382357 9 libjvm.dylib 0x004164b8 0x3b9000 + 382136 10 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 11 libSystem.B.dylib 0x914cbfef _pthread_body + 27

Thread 14: 0 libSystem.B.dylib 0x9149f5e2 select$DARWIN_EXTSN + 10 1 ??? 0x03d859b1 0 + 64510385 2 ??? 0x03d7fa7f 0 + 64486015 3 ??? 0x03d7fcd9 0 + 64486617 4 ??? 0x03d7d227 0 + 64475687 5 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 6 libjvm.dylib 0x00416763 0x3b9000 + 382819 7 libjvm.dylib 0x00416655 0x3b9000 + 382549 8 libjvm.dylib 0x00416595 0x3b9000 + 382357 9 libjvm.dylib 0x004164b8 0x3b9000 + 382136 10 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 11 libSystem.B.dylib 0x914cbfef _pthread_body + 27

Thread 15: 0 libSystem.B.dylib 0x9145668e semwait_signal + 10 1 libSystem.B.dylib 0x91456456 usleep$UNIX2003 + 61 2 com.apple.AppKit 0x9181e979 -[NSUIHeartBeat _heartBeatThread:] + 2042 3 com.apple.Foundation 0x92f67f1d -[NSThread main] + 45 4 com.apple.Foundation 0x92f67ac4 NSThreadmain + 308 5 libSystem.B.dylib 0x914806f5 _pthread_start + 321 6 libSystem.B.dylib 0x914805b2 thread_start + 34

Thread 16: 0 libSystem.B.dylib 0x9144f4a6 mach_msg_trap + 10 1 libSystem.B.dylib 0x91456c9c mach_msg + 72 2 libjvm.dylib 0x004d1563 0x3b9000 + 1148259 3 libjvm.dylib 0x0041728a 0x3b9000 + 385674 4 libjvm.dylib 0x00416875 0x3b9000 + 383093 5 libjvm.dylib 0x005f8201 JVM_MonitorWait + 465 6 ??? 0x03d859b1 0 + 64510385 7 ??? 0x03d7f9d3 0 + 64485843 8 ??? 0x03d7f9d3 0 + 64485843 9 ??? 0x03d7d227 0 + 64475687 10 libjvm.dylib 0x004d263a 0x3b9000 + 1152570 11 libjvm.dylib 0x00416763 0x3b9000 + 382819 12 libjvm.dylib 0x00416655 0x3b9000 + 382549 13 libjvm.dylib 0x00416595 0x3b9000 + 382357 14 libjvm.dylib 0x004164b8 0x3b9000 + 382136 15 libjvm.dylib 0x0067dcc5 JVM_RaiseSignal + 441189 16 libSystem.B.dylib 0x914cbfef _pthread_body + 27

Thread 0 crashed with X86 Thread State (32-bit):

eax: 0x1c8bab70 ebx: 0x918d13a1 ecx: 0x94cdb944 edx: 0xc7205acf edi: 0x1c8bc250 esi: 0x1b284c40 ebp: 0xbfffebb8 esp: 0xbfffeb98

ss: 0x0000001f efl: 0x00010202 eip: 0x94ccf6e8 cs: 0x00000017 ds: 0x0000001f es: 0x0000001f fs: 0x00000000 gs: 0x00000037

cr2: 0xc7205aef

Binary Images:

0x1000 - 0x9ff2 +ch.sudo.cyberduck 2.8.3 (3437) (3437) /Applications/Cyberduck.app/Contents/MacOS/Cyberduck

0x12000 - 0x1efef +org.andymatuschak.Sparkle ??? (1.1) /Applications/Cyberduck.app/Contents/Frameworks/Sparkle.framework/Versions/A/Sparkle 0x46000 - 0x4bffd com.apple.JavaVM 12.1.0 (12.1.0) <25c546c36e5bed978579d281080ab4c8> /System/Library/Frameworks/JavaVM.framework/JavaVM 0x5c000 - 0x63fe0 libverify.dylib ??? (???) <7a69785e6278690ecba70a4ec32d732a> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libverify.dylib 0x69000 - 0x83fef libjava.jnilib ??? (???) <42b19094a14d6f296d7186946847ce86> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjava.jnilib 0x91000 - 0x9cffb libzip.jnilib ??? (???) <8d58d4a6b64d83d08732a310918c7f5a> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libzip.jnilib

0x3b9000 - 0x708ffb libjvm.dylib ??? (???) <5bd51fa3ce82d6e1bd1582f46b2b8bac> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjvm.dylib

0x6269000 - 0x626affd +libProxy.dylib ??? (???) <b3587e51fc9d35bfbe65a2800b014d48> /Applications/Cyberduck.app/Contents/Resources/Java/libProxy.dylib 0x62f2000 - 0x62f3fff +libKeychain.dylib ??? (???) <bd2777d47d76d0fc2f91c5a0e636c087> /Applications/Cyberduck.app/Contents/Resources/Java/libKeychain.dylib 0x6ae6000 - 0x6b4dfff libFoundationJava.B.dylib ??? (???) <60f3ea7b24d0c75a3c42a1a0a3c7be4f> /usr/lib/java/libFoundationJava.B.dylib

0x16bd6000 - 0x16bdcfff +libLocal.dylib ??? (???) <2418e6e9e257fd15189498b5bb8a8f45> /Applications/Cyberduck.app/Contents/Resources/Java/libLocal.dylib 0x1a3af000 - 0x1a4cdff7 com.apple.RawCamera.bundle 2.0.8 (2.0.8) <56067945130800a348eb076676d41e92> /System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera 0x1b110000 - 0x1b111fff +libGrowl.dylib ??? (???) <86c3ea086801b7800f30c0c654535a7a> /Applications/Cyberduck.app/Contents/Resources/Java/libGrowl.dylib 0x1b116000 - 0x1b116ffd libmx.A.dylib ??? (???) /usr/lib/libmx.A.dylib 0x1b127000 - 0x1b12cff3 libCGXCoreImage.A.dylib ??? (???) <b6cf72d9cbd5312d4ec435e298954ade> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXCoreImage.A.dylib 0x1b197000 - 0x1b199ffe libjdns_sd.jnilib ??? (???) <cb0bbc66a85add980c8f02a47922d63e> /usr/lib/java/libjdns_sd.jnilib 0x1b1cc000 - 0x1b1d7ffb libnet.jnilib ??? (???) <d6087c096127755a3769819c04fe6a19> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libnet.jnilib 0x1c572000 - 0x1c5abfff +Keychain.framework Keychain version 0.0.1d1 (???) /Applications/Cyberduck.app/Contents/Frameworks/Keychain.framework/Versions/A/Keychain 0x50c00000 - 0x50d64fff libAppKitJava.B.dylib ??? (???) <cd6dd470cf0ecf95ec5376e5439fe437> /usr/lib/java/libAppKitJava.B.dylib 0x53d00000 - 0x53d1afff libObjCJava.A.dylib ??? (???) <c3e34709f856e4f0a11ef03c097cf248> /usr/lib/java/libObjCJava.A.dylib 0x8fe00000 - 0x8fe2da53 dyld 96.2 (???) <14ac3b684fa5a31932fa89c4bba7a29b> /usr/lib/dyld 0x90003000 - 0x900e4ff7 libxml2.2.dylib ??? (???) <1baef3d4972ee789d8fa6c1fa44da45c> /usr/lib/libxml2.2.dylib 0x900e5000 - 0x90178fff com.apple.ink.framework 101.3 (86) <bf3fa8927b4b8baae92381a976fd2079> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink 0x90179000 - 0x90185fe7 com.apple.opengl 1.5.6 (1.5.6) <125de77ea2434a91364e79a0905a7771> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL 0x90186000 - 0x901aafeb libssl.0.9.7.dylib ??? (???) <3512c4a8198f0e964748bf6acbf359b4> /usr/lib/libssl.0.9.7.dylib 0x901ab000 - 0x902ddfff com.apple.CoreFoundation 6.5.3 (476.14) <7ef7f5db09ff6dd0135a6165872803cc> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation 0x902de000 - 0x902deffd com.apple.Accelerate 1.4.2 (Accelerate 1.4.2) /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate 0x91444000 - 0x9144dfff com.apple.speech.recognition.framework 3.7.24 (3.7.24) <d3180f9edbd9a5e6f283d6156aa3c602> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition 0x9144e000 - 0x915aeff3 libSystem.B.dylib ??? (???) <98fc91f31f185411ddc46d3225e9af55> /usr/lib/libSystem.B.dylib 0x915af000 - 0x915affff com.apple.Carbon 136 (136) <98a5e3bc0c4fa44bbb09713bb88707fe> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon 0x915b0000 - 0x915b2fff com.apple.securityhi 3.0 (30817) <2b2854123fed609d1820d2779e2e0963> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI 0x915b3000 - 0x915b3ffd com.apple.vecLib 3.4.2 (vecLib 3.4.2) /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib 0x915b4000 - 0x915b8fff libGIF.dylib ??? (???) <d4234e6f5e5f530bdafb969157f1f17b> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib 0x915b9000 - 0x915c8fff libsasl2.2.dylib ??? (???) <b9e1ca0b6612e280b6cbea6df0eec5f6> /usr/lib/libsasl2.2.dylib 0x91608000 - 0x91627ffa libJPEG.dylib ??? (???) <0cfb80109d624beb9ceb3c43b6c5ec10> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib 0x9164e000 - 0x9165cffd libz.1.dylib ??? (???) <5ddd8539ae2ebfd8e7cc1c57525385c7> /usr/lib/libz.1.dylib 0x9165d000 - 0x916dfff3 com.apple.CFNetwork 330.4 (330.4) <ce5b085df34a78b7f198aff9db5b52ec> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork 0x916e0000 - 0x91704fff libxslt.1.dylib ??? (???) <4933ddc7f6618743197aadc85b33b5ab> /usr/lib/libxslt.1.dylib 0x91778000 - 0x91f75fef com.apple.AppKit 6.5.3 (949.33) <84b236f43802f4c15011513d18efa101> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit 0x91f76000 - 0x91f8cfe7 com.apple.CoreVideo 1.5.1 (1.5.1) <ed7bb95fb94817ea3212090aac5c65f3> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo 0x91f8d000 - 0x92018fff com.apple.framework.IOKit 1.5.1 (???) <60cfc4b175c4ef60bb8e9036716a29f4> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit 0x9224f000 - 0x922e2ff3 com.apple.ApplicationServices.ATS 3.3 (???) <064eb6d96417afa38a80b1735c4113aa> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS 0x92318000 - 0x9231ffe9 libgcc_s.1.dylib ??? (???) <f53c808e87d1184c0f9df63aef53ce0b> /usr/lib/libgcc_s.1.dylib 0x92320000 - 0x92730fef libBLAS.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib 0x92731000 - 0x92751ff2 libGL.dylib ??? (???) /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib 0x92752000 - 0x9277aff7 com.apple.shortcut 1 (1.0) <057783867138902b52bc0941fedb74d1> /System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut 0x9277b000 - 0x92b39fea libLAPACK.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib 0x92b3a000 - 0x92b78ff7 libGLImage.dylib ??? (???) <093b1b698ca93a0380f5fa262459ea28> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib 0x92baa000 - 0x92baaff8 com.apple.ApplicationServices 34 (34) <8f910fa65f01d401ad8d04cc933cf887> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices 0x92bab000 - 0x92bb6fe7 libCSync.A.dylib ??? (???) <3f58eb487099bff0476ec79974d0ad4d> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib 0x92bb7000 - 0x92c14ffb libstdc++.6.dylib ??? (???) <04b812dcec670daa8b7d2852ab14be60> /usr/lib/libstdc++.6.dylib 0x92c15000 - 0x92c15ffc com.apple.audio.units.AudioUnit 1.5 (1.5) /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit 0x92c16000 - 0x92c34ff3 com.apple.DirectoryService.Framework 3.5.4 (3.5.4) <fe27e80e1a9e86403fd9ed16dcfe4e11> /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService 0x92c35000 - 0x92c74fef libTIFF.dylib ??? (???) <6d0f80e9d4d81f3f64c876aca005bd53> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib 0x92c75000 - 0x92dadff7 libicucore.A.dylib ??? (???) <5031226ea28b371d8dfdbb32acfb48b5> /usr/lib/libicucore.A.dylib 0x92dae000 - 0x92e2dff5 com.apple.SearchKit 1.2.0 (1.2.0) <277b460da86bc222785159fe77e2e2ed> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit 0x92e2e000 - 0x92ed5feb com.apple.QD 3.11.52 (???) <c72bd7bd2ce12694c3640a731d1ad878> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD 0x92ed6000 - 0x92edefff com.apple.DiskArbitration 2.2.1 (2.2.1) <75b0c8d8940a8a27816961dddcac8e0f> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration 0x92edf000 - 0x92f5cfef libvMisc.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib 0x92f5d000 - 0x931d8fe7 com.apple.Foundation 6.5.5 (677.19) <bfd4ebea1a7739dd6b523f15dca01a37> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation 0x931da000 - 0x931daffa com.apple.CoreServices 32 (32) <2fcc8f3bd5bbfc000b476cad8e6a3dd2> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices 0x931db000 - 0x9320afe3 com.apple.AE 402.2 (402.2) <e01596187e91af5d48653920017b8c8e> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE 0x9320b000 - 0x93264ff7 libGLU.dylib ??? (???) /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib 0x93265000 - 0x93275fff com.apple.speech.synthesis.framework 3.7.1 (3.7.1) <06d8fc0307314f8ffc16f206ad3dbf44> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis 0x93276000 - 0x93294fff libresolv.9.dylib ??? (???) <9602435a6eac87a0d1f41b8ca8541693> /usr/lib/libresolv.9.dylib 0x932ad000 - 0x932afff5 libRadiance.dylib ??? (???) <20eadb285da83df96c795c2c5fa20590> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib 0x93308000 - 0x93362ff7 com.apple.CoreText 2.0.2 (???) <9fde11f84a72e890bbf2aa8b0b13b79a> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText 0x93363000 - 0x936f9fff com.apple.QuartzCore 1.5.3 (1.5.3) <1b65c05f89e81a499302fd63295b242d> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore 0x936fa000 - 0x9373cfef com.apple.NavigationServices 3.5.2 (163) <91844980804067b07a0b6124310d3f31> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices 0x93ac7000 - 0x93ac7ffb com.apple.installserver.framework 1.0 (8) /System/Library/PrivateFrameworks/InstallServer.framework/Versions/A/InstallServer 0x93b92000 - 0x93c42fff edu.mit.Kerberos 6.0.12 (6.0.12) <1dc515ebe407292db8e603938c72d4e8> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos 0x93cf2000 - 0x93daffff com.apple.WebKit 5525.18 (5525.18) <9228870ec6a53b83134fd13a359276a8> /System/Library/Frameworks/WebKit.framework/Versions/A/WebKit 0x93db0000 - 0x93db0ff8 com.apple.Cocoa 6.5 (???) <e064f94d969ce25cb7de3cfb980c3249> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa 0x93db1000 - 0x93e78ff2 com.apple.vImage 3.0 (3.0) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage 0x93e79000 - 0x93fbfff7 com.apple.ImageIO.framework 2.0.2 (2.0.2) <77dfee73f4c0d230425a5151ee0bce05> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO 0x93fc0000 - 0x9418efff com.apple.security 5.0.4 (34102) <f01d6cbd6a0f24f6c13952ed448e77d6> /System/Library/Frameworks/Security.framework/Versions/A/Security 0x941ca000 - 0x94210fef com.apple.Metadata 10.5.2 (398.18) <9466e348fc3c1fece377ae1238fe74a7> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata 0x94211000 - 0x94248fff com.apple.SystemConfiguration 1.9.2 (1.9.2) <8b26ebf26a009a098484f1ed01ec499c> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration 0x94370000 - 0x943ecfeb com.apple.audio.CoreAudio 3.1.0 (3.1) <70bb7c657061631491029a61babe0b26> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio 0x943ed000 - 0x94449ff7 com.apple.htmlrendering 68 (1.1.3) <fe87a9dede38db00e6c8949942c6bd4f> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering 0x9444a000 - 0x9447cfff com.apple.LDAPFramework 1.4.3 (106) <3a5c9df6032143cd6bc2658a9d328d8e> /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP 0x9479f000 - 0x94819ff8 com.apple.print.framework.PrintCore 5.5.3 (245.3) <222dade7b33b99708b8c09d1303f93fc> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore 0x9481a000 - 0x9481ffff com.apple.backup.framework 1.0 (1.0) /System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup 0x94857000 - 0x9486dfff com.apple.DictionaryServices 1.0.0 (1.0.0) <ad0aa0252e3323d182e17f50defe56fc> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices 0x9486e000 - 0x948a8fff com.apple.coreui 1.1 (61) /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI 0x948a9000 - 0x948c4ff3 libPng.dylib ??? (???) <c0484bec6e2432b406755591924fe664> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib 0x948d7000 - 0x94bdeff7 com.apple.HIToolbox 1.5.3 (???) <e36f5c553e5a32f64b7eb458dadadc71> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox 0x94bdf000 - 0x94c69fe3 com.apple.DesktopServices 1.4.6 (1.4.6) <1abd4175c3089704be6824c073f7cc33> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv 0x94c6a000 - 0x94c6dfff com.apple.help 1.1 (36) <b507b08e484cb89033e9cf23062d77de> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help 0x94c6e000 - 0x94c6fffc libffi.dylib ??? (???) <a3b573eb950ca583290f7b2b4c486d09> /usr/lib/libffi.dylib 0x94cbb000 - 0x94d9afff libobjc.A.dylib ??? (???) <a53206274b6c2d42691f677863f379ae> /usr/lib/libobjc.A.dylib 0x94d9b000 - 0x94e55fe3 com.apple.CoreServices.OSServices 226.5 (226.5) <7e10d25c615a39fe1ab4d48e24a3b555> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices 0x94e56000 - 0x94e5dff7 libCGATS.A.dylib ??? (???) <fbc59d0e1eccf907396563568d5cd872> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGATS.A.dylib 0x94e5e000 - 0x954aefff com.apple.WebCore 5525.18.1 (5525.18.1) <9fcf69305c5b48dd8a5cb77107f66c7a> /System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/WebCore 0x954af000 - 0x954dafe7 libauto.dylib ??? (???) <42d8422dc23a18071869fdf7b5d8fab5> /usr/lib/libauto.dylib 0x955bc000 - 0x955c3ffe libbsm.dylib ??? (???) <d25c63378a5029648ffd4b4669be31bf> /usr/lib/libbsm.dylib 0x955c4000 - 0x955c4ffd com.apple.Accelerate.vecLib 3.4.2 (vecLib 3.4.2) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib 0x955c5000 - 0x9564cff7 libsqlite3.0.dylib ??? (???) <6978bbcca4277d6ae9f042beff643f7d> /usr/lib/libsqlite3.0.dylib 0x9564d000 - 0x95675fff libcups.2.dylib ??? (???) <ece20dff2a2c8ed3ae6ef735ef440c37> /usr/lib/libcups.2.dylib 0x95676000 - 0x95680feb com.apple.audio.SoundManager 3.9.2 (3.9.2) <0f2ba6e891d3761212cf5a5e6134d683> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound 0x95681000 - 0x95d1dfef com.apple.CoreGraphics 1.351.32 (???) <793d7ceb9e1880818e03c1f1b10df04b> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics 0x95d1e000 - 0x95de9fff com.apple.ColorSync 4.5.0 (4.5.0) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync 0x95dea000 - 0x95e2bfe7 libRIP.A.dylib ??? (???) <8c2cd4f044b3413d770ca8ad740f7645> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib 0x95f64000 - 0x95f6afff com.apple.print.framework.Print 218.0.2 (220.1) <8bf7ef71216376d12fcd5ec17e43742c> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print 0x95f6b000 - 0x95f83fff com.apple.openscripting 1.2.8 (???) <d85d82af796d1df9bce7b1db8f6c846c> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting 0x95f84000 - 0x96052ff3 com.apple.JavaScriptCore 5525.18 (5525.18) <672d1c7f16a4300addabeff4830f5024> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore 0x96053000 - 0x96177fe3 com.apple.audio.toolbox.AudioToolbox 1.5.1 (1.5.1) /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox 0x96195000 - 0x96668ffe libGLProgrammability.dylib ??? (???) <475db64244e011cd8811e076035b2632> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib 0x966a6000 - 0x966b5ffe com.apple.DSObjCWrappers.Framework 1.3 (1.3) <09deb9e32d0d09dfb95ae569bdd2b7a4> /System/Library/PrivateFrameworks/DSObjCWrappers.framework/Versions/A/DSObjCWrappers 0x966b6000 - 0x966c6ffc com.apple.LangAnalysis 1.6.4 (1.6.4) <8b7831b5f74a950a56cf2d22a2d436f6> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis 0x96718000 - 0x96768ff7 com.apple.HIServices 1.7.0 (???) <f7e78891a6d08265c83dca8e378be1ea> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices 0x96769000 - 0x968e8fff com.apple.AddressBook.framework 4.1.1 (695) <24a448ba4f9f784189bd3183e3474d81> /System/Library/Frameworks/AddressBook.framework/Versions/A/AddressBook 0x968e9000 - 0x968f4ff9 com.apple.helpdata 1.0 (14) /System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData 0x968f5000 - 0x969daff3 com.apple.CoreData 100.1 (186) <8e28162ef2288692615b52acc01f8b54> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData 0x96a20000 - 0x96a34ff3 com.apple.ImageCapture 4.0 (5.0.0) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture 0x96a35000 - 0x96ae7ffb libcrypto.0.9.7.dylib ??? (???) <01109b36b445b3e8698ef87f814f7fd4> /usr/lib/libcrypto.0.9.7.dylib 0x96b1a000 - 0x96b1efff libmathCommon.A.dylib ??? (???) /usr/lib/system/libmathCommon.A.dylib 0x96d7d000 - 0x96d82fff com.apple.CommonPanels 1.2.4 (85) <ea0665f57cd267609466ed8b2b20e893> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels 0x96d83000 - 0x96e0fff7 com.apple.LaunchServices 289.2 (289.2) <3577886e3a6d56ee3949850c4fde76c9> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices 0x96e10000 - 0x96e3dfeb libvDSP.dylib ??? (???) <b232c018ddd040ec4e2c2af632dd497f> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib 0x96fa5000 - 0x9727fff3 com.apple.CoreServices.CarbonCore 786.6 (786.6) <bc7c12c84fe21ae2626bdd17070aaafa> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore 0xc0000000 - 0xc0008fef +com.growl.growlframework 0.8 (2971M) /Applications/Cyberduck.app/Contents/Frameworks/Growl.framework/Versions/A/Growl 0xfffe8000 - 0xfffebfff libobjc.A.dylib ??? (???) /usr/lib/libobjc.A.dylib 0xffff0000 - 0xffff1780 libSystem.B.dylib ??? (???) /usr/lib/libSystem.B.dylib

comment:7 Changed on Aug 13, 2008 at 2:57:27 PM by anonymous

There was some more info I have not been able to capture it as the application crashes and closes before I can. Seems to crash consistently when I create a new directory. Tried changing setting but same result. Been a user for several years and this first time I have had an issue.

comment:8 Changed on Sep 3, 2008 at 12:12:20 AM by anonymous

My computer and my wife's computer are having the exact same problem.

comment:9 Changed on Sep 3, 2008 at 12:44:32 AM by anonymous

I believe I was having an problem with the actual upgrade process. I deleted the application and downloaded the complete install. Did a reinstall. It has been working fine since then. Hope that helps.

comment:10 Changed on Oct 17, 2008 at 9:34:53 PM by dkocher

  • Milestone changed from 3.1 to 3.0.3
  • Resolution set to duplicate
  • Status changed from new to closed

Please try the latest nightly build from http://update.cyberduck.ch/nightly.

Note: See TracTickets for help on using tickets.
swiss made software